/*
Theme Name: MathuraNow Theme
Theme URI: https://mathuranow.in
Description: Official Child Theme for MathuraNow.
Author: MathuraNow
Author URI: https://mathuranow.in
Template: everyday-news
Version: 1.0.0
Requires at least: 6.0
Tested up to: 6.8
Requires PHP: 8.1
Text Domain: mathuranow-theme
License: GPL v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/* ======================================================
   MathuraNow Theme v1.0
   Custom CSS starts below.
   ====================================================== */
/* ==========================================================
   MathuraNow Theme
   Module : Global Link Colors
   Version: 1.0.0
   ========================================================== */

/* Default Links */

a,
a:visited{
    color:#0056D6;
    text-decoration:none;
    transition:color .25s ease;
}

/* Hover */

a:hover,
a:focus{
    color:#D71920;
}

/* Post Tags */

.entry-footer .tags-links a,
.post-tags a,
.tagcloud a,
.widget_tag_cloud a{
    color:#0056D6 !important;
}

.entry-footer .tags-links a:hover,
.post-tags a:hover,
.tagcloud a:hover,
.widget_tag_cloud a:hover{
    color:#D71920 !important;
}